{{#if resume.education.length}}

<section id="education" class="mt-4">
	<div class="row">
		<div class="col-2">
			<hr class="px-5 py-1 bg-primary"/>
		</div>
		<div class="col"><h3>Éducation</h3></div>
	</div>
	{{#each resume.education}}
	<div class="row mb-2">
		<div class="col-2">
			<div id="period" class="text-right text-secondary">
				{{#if startDate}}
					{{dateToMonthNameYear startDate}}&nbsp;
					{{#if endDate}}
					à <br>{{dateToMonthNameYear endDate}}
					{{else}}
					à <br>aujourd'hui
					{{/if}}
				{{else}}
					{{#if endDate}}
					{{dateToMonthNameYear endDate}}
					{{else}}
					Aujourd'hui
					{{/if}}
				{{/if}}
			</div>
		</div>
		<div class="col">
			<h5 id="position">
				{{studyType}} {{area}}
			</h5>
			<div id="location">
				<i class="fas fa-building fa-fw mr-1"></i>{{institution}}
				<i class="fas fa-map-marked-alt fa-fw mr-1 ml-3"></i>{{location}}
			</div>
			{{#if highlights.length}}
			<div id="highlights" class="mt-1">
				<ul class="mb-0 pl-3">
					{{#each highlights}}
					<li>{{.}}</li>
					{{/each}}
				</ul>
			</div>
			{{/if}}
		</div>
	</div>
	{{/each}}
</section>
{{/if}}